 .slideCon {
   position: fixed;
   top: 120px;
   left: 50%;
   transform: translate(-50%);
   z-index: 8;
   margin: 0 auto;
   background: transparent;
   display: flex;
   justify-content: center;
   font-size: 21px;
   font-weight: 500;
   text-align: left;
   background: #fff;
   transition: linear;
   z-index: 50;
   overflow: hidden;
   height: 0;
   transition: all .5s;
   box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .5);
 }

 .scrolled1+.slideCon {
   top: 80px;
 }

 /* .pric {
   margin-top: 43px;
 } */

 .pric a {
   text-transform: capitalize;
 }

 /* .proLeft:nth-child(1) {
   padding-bottom: 150px;
 } */

 .proSlide {
   display: flex;
   padding: 10px;
   width: 100%;
   margin: 0 auto;
   max-width: 1400px;
   justify-content: center;
   background: #fff;
 }

 .slideCon a {
   color: #fff;
   display: block;
   line-height: 40px;
   transition: all .5s;
 }

 .proLeft1 {
   margin: 0 0;
   width: 420px;
   border-right: 1px solid #aaa;
 }

 .proLeft {
   margin: 0 0;
   width: 420px;
 }

 .proaa a,
 .proaa1 a,
 .proaa2 a,
 .proaa3 a,
 .proaa4 a,
 .proaa5 a,
 .proaa6 a,
 .proaa7 a,
 .proaa8 a,
 .proaa9 a {
   width: 390px;
   padding-left: 10px;
   color: #222;
   border-radius: 5px;
   margin: 0 10px 10px;
   background: #eee;
   font-size: 18px;
   line-height: 30px;
 }

 .pronaa,
 .pronaa1,
 .pronaa2,
 .pronaa3,
 .pronaa4,
 .pronaa5,
 .pronaa6,
 .pronaa7,
 .pronaa8,
 .pronaa9 {
   width: 390px;
   padding-left: 10px;
   margin: 0 10px 10px;
   border-radius: 5px;
   font-weight: 600;
   color: #222;
   background: #881A14;
   font-size: 20px;
 }

 .proLeft a:hover {
   background: #ccc !important;
   color: #fff !important;
 }

 .proLeftsad a:hover {
   background: #881A14;
   color: #fff;
 }

 .proRight {
   width: 350px;
 }

 @media (max-width:380px) {
   .dizhi div:nth-child(1) {
     width: 83px;
   }
 }

 .proLeft a {
   text-transform: capitalize;
 }

 .pric1 a {
   width: 85%;
   padding-left: 10px;
   color: #222;
   border-radius: 5px;
   margin:0 10px 10px;
   background: #eee;
   font-size: 16px;
   line-height: 30px;
 }